Bug 236658 - Sound-juicer fails with Glib thread error
Sound-juicer fails with Glib thread error
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sound-juicer (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Bastien Nocera
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-16 20:21 EDT by Maxwell Bottiger
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 2.16.4-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-17 05:28:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxwell Bottiger 2007-04-16 20:21:25 EDT
Description of problem:
I get the following message when running sound juicer:

(process:4973): GStreamer-WARNING **: The GStreamer function
gst_init_get_option_group() was
        called, but the GLib threading system has not been initialised
        yet, something that must happen before any other GLib function
        is called. The application needs to be fixed so that it calls
           if (!g_thread_supported ()) g_thread_init(NULL);
        as very first thing in its main() function. Please file a bug
        against this application.
Killed


Version-Release number of selected component (if applicable):
sound-juicer-2.16.3-1.fc7

How reproducible:
Every time

Steps to Reproduce:
1.run sound juicer
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bastien Nocera 2007-04-17 05:28:56 EDT
Fixed upstream in:
http://bugzilla.gnome.org/show_bug.cgi?id=418717

Fixed in 2.16.4-1 as uploaded to rawhide

Note You need to log in before you can comment on or make changes to this bug.